<script setup>
import {Link} from "@inertiajs/vue3";
import MarketSVG from "@/Components/SVG/MarketSVG.vue";
import HistorySVG from "@/Components/SVG/HistorySVG.vue";
import LotsSVG from "@/Components/SVG/LotsSVG.vue";
import ChatsSVG from "@/Components/SVG/ChatsSVG.vue";
import FavouritesSVG from '@/Components/SVG/FavouritesSVG.vue'
import NotificationsSVG from "@/Components/SVG/NotificationsSVG.vue";
</script>

<template>
    <div class="marketBottom__left noMobile">
<!--        active-->
        <Link class="marketBottom__box"
              :class="{active:route().current('games')}"
              :href="route('games')"
        >
            <MarketSVG/>
            <p class="marketBottom__box-text">Маркет</p>
        </Link>
        <Link class="marketBottom__box"
              :class="{active:route().current('dashboard.history')}"
              :href="route('dashboard.history')">
            <HistorySVG/>
            <p class="marketBottom__box-text">История</p>
        </Link>
        <Link class="marketBottom__box"
              :class="{active:route().current('dashboard.lots.index')}"
              :href="route('dashboard.lots.index')"
        >
            <LotsSVG/>
            <p class="marketBottom__box-text">Мои лоты</p>
        </Link>
        <Link class="marketBottom__box message"
              :class="{active:route().current('dashboard.chat')}"
              :href="route('dashboard.chat')">
            <ChatsSVG/>
            <p class="marketBottom__box-text">Чаты</p>
        </Link>
        <Link class="marketBottom__box"
              :class="{active:route().current('dashboard.favorite')}"
              :href="route('dashboard.favorite')"
        >
            <FavouritesSVG />
            <p class="marketBottom__box-text">Избранное</p>
        </Link>
        <Link class="marketBottom__box"
           :class="{active:route().current('dashboard.notifications')}"
           :href="route('dashboard.notifications')">
            <NotificationsSVG/>
            <p class="marketBottom__box-text">Уведомления</p>
        </Link>
    </div>
</template>
